@charset "utf-8";
/* CSS Document */	

#pageHeader {background:url(../img/t-bar.gif) top left no-repeat; background-color:#000;}


#pageContent { margin: 10px 10px 10px 10px;}

#mainMenu {position:absolute; top:130px; margin-left:4px;}
#mainMenu a:link, #mainMenu a:visited  {padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}
#mainMenu a:hover{color:#FFFFFF; text-decoration: none; background-color:#0099FF;}
#mainMenu a:active{padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}

#adminLinks {color:#FFF; margin-top:2px; margin-right:6px;}
#adminLinks a:link, #adminLinks a:visited{color:#FFF; font-weight:normal;}
#adminLinks a:hover{color:#000;font-weight:normal;}
#adminLinks a:active{color:#FFF;font-weight:normal;}

#mainContentTD{background-color:#FFF; vertical-align:top;}

#sideBarNav {width:170px;margin: 0px;list-style-type: none;}
#sideBarNav li a {font-size:130%; font-weight:bold;}	
#sideBarNav li a:link, #sideBarNav li a:visited {list-style-type: none;color: #FFF;display: block;background:url(../img/side-bar-bg-upExp.png);padding: 4px;}
#sideBarNav li a:hover {color: #CCC;background:url(../img/side-bar-bg-dnExp.png);padding: 4px;}
#sideBar{border-top:solid 4px #A00; background:url(../img/side-bar-bg.jpg);}
.sideBarTd{border-left:#A00 solid 2px; border-right:#000 solid 1px;  background:#CCC; background-image:url(../img/ad-bar-bg-exp.jpg); background-repeat:no-repeat;}


INPUT.box_msearch {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; background-color:#000000;color: white; BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN: 0px; BORDER-LEFT: #666 1px solid; WIDTH: 140px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 16px}

#topMenu {}
#topMenu a:link, #topMenu a:visited  { position:relative; bottom:2px; padding: 2px 4px; margin: 0px 3px 0px 0px; font: bold 140% sans-serif; background:url(../img/top-menu-tab.gif); -moz-user-select: none; -khtml-user-select: none; font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FFF; text-decoration: none; background-position:top left;}
#topMenu a:hover{color:#FFFFFF; text-decoration: none;  background:url(../img/top-menu-tab.gif); background-position:bottom left;}
#topMenu a:active{position:relative; bottom:2px; padding: 2px 4px; margin: 0px 3px 0px 0px; font: bold 140% sans-serif; background:url(../img/top-menu-tab.gif); -moz-user-select: none; -khtml-user-select: none; font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FFF; text-decoration: none; background-position:bottom left;}

#pageBody{ padding:8px;}
#searchBox{position: relative; color:#FFF;}

#breadCrumbs{ padding:8px; background:#CCC; background-image:url(../img/breadcrumb-bg.jpg); background-repeat:repeat-x; background-position:bottom; border-top:solid 4px #A00;}
#breadCrumbs a:link, #breadCrumbs a:visited{color:#900;}
#breadCrumbs a:hover{color:#000; background-color:#FFF;}
#breadCrumbs a:active{color:#900;}

#mediaBar{ padding:8px; background:#09C; color:#FFF;}
#mediaBar a:link, #mediaBar a:visited {color:#FFF;}
#mediaBar a:hover {color:#000;background-color:#FFF;}
#mediaBar a:active {color:#FFF;}

#footerTable{background-image:url(../img/bottombar-bg-dark.gif); color:#FFF;}
#footerTable a:link, #footerTable a:visited{color:#FFF; font-weight:normal;}
#footerTable a:hover{color:#000;font-weight:normal;}
#footerTable a:active{color:#FFF;font-weight:normal;}
/* #footerTable{background-image:url(../img/bottombar-bg-right-exp.png); background-repeat:no-repeat; background-position:bottom right;} */

#footerTD{border-top:#A00 solid 1px; background:#efefef; background-image:url(../img/bottombar-bg-exp.png); background-repeat:no-repeat;}

.vertBorders{border-right:#666 dotted 1px; width:1px;}

a img {border:0px;}
a.imgHover:hover{background:none;}


.textCatalog{text-align:justify; padding-left:2px; orphans:10; widows:10;}
.textCatalog:first-letter{float:left;width:0.9em;font-size:400%;font-family:Georgia;line-height:80%;border:1px black solid;background-color:#B70000;margin:2px;text-align:center;padding:2px;color:#CCCCCC;}


/*.portlet-box{border-left: 1px solid #ccc; border-top: 1px solid #666; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding:8px; background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000000;background-image:url(../img/box-br-corner-bg.gif);background-position:bottom right;background-repeat:no-repeat}*/

.portlet-box{border-bottom: 1px dotted #666; padding:8px; background-color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000000;}

.portlet-box a img{display:block;}


.activeLinks a:link, .activeLinks a:visited {font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #CE9B00; text-decoration: none;}
.activeLinks a:active {font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size:120%; color:#333333; background-color:#CCCCCC; text-decoration: none;}
.activeLinks a:hover {color:#333333; text-decoration: none; background-color:#CCCCCC;}

.returnToNormal{} 
.trOverState{cursor:pointer; background-color:#CCCCCC} 


.mediaContainer {background-color:#33CC99; color:#000000; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px; border-bottom:solid #999999 1px;}
.mediaContainer a:link, .mediaContainer a:active, .mediaContainer a:visited  {font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color:#333333; text-decoration: none;}
.mediaContainer a:hover {color:#000000; text-decoration: none; background-color:#FFFFFF;}
				
						
.mediabar {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.mediabar a:link, .mediabar a:active, .mediabar a:visited {font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none;}
.mediabar a:hover {color: #333333; text-decoration: none; background-color:#CCCCCC;}
				

.textBody {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal;}
.textFine {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:9px; color:#333333; font-weight:normal;}
.textBodyBold {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}
.textReverseBold{color:#FFFFFF; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}

hr{border:dotted #666; border-width:1px 0 0 0; height:0;line-height:0px;font-size:0;margin:0;}

H1{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; color:#000000;font-weight:bold;}
H2{font-variant:small-caps; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:4px;}
H3{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold;}

.textTitles1 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:24px; color:#000000; letter-spacing:3px; font-weight:normal;}
.textTitles2 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:4px; font-variant:small-caps;}
.textTitles3 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:18px; color:#000000; letter-spacing:2px; font-weight:normal;}
.textTitles4 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold;}
.textTitles5 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold;}
.textTitles6 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold;}

.textTitlesRev1 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF; letter-spacing:3px; font-weight:normal;}
.textTitlesRev2 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; letter-spacing:4px; font-variant:small-caps;}
.textTitlesRev3 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; letter-spacing:2px; font-weight:normal;}
.textTitlesRev4 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight:bold;}
.textTitlesRev5 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold;}
.textTitlesRev6 {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; font-weight:bold;}

.TabbedLinks a:link, .TabbedLinks a:visited {position:relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #efefef; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}
.TabbedLinks a:hover{color:#FFFFFF; text-decoration: none; background-color:#0099FF;}
.TabbedLinks a:active{position: relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #efefef; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}
							
				
.mediaTabbedLinks a:link, .mediaTabbedLinks a:visited {position: relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #09F; list-style: none; border-left: solid 1px #999;border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}
.mediaTabbedLinks a:hover {color:#FFFFFF; text-decoration: none; background-color:#3C9;}
.mediaTabbedLinks a:active{position: relative; top: 1px; float: right; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #09F; list-style: none; border-left: solid 1px #999;border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; /*cursor: pointer;*/ font-family:Geneva, Arial, Helvetica, sans-serif;  font-weight: bold; color: #000000; text-decoration: none;}


input.btn {position: relative; top: 1px; padding: 2px 4px; margin: 0px 1px 0px 0px; font: bold 10px sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #999; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; text-decoration: none;}


.glossaryTerm a:link, .glossaryTerm a:active, .glossaryTerm a:visited { font-weight:normal; color:#000; text-decoration:underline;}
.glossaryTerm a:hover { background:#CCC;color:#000;}

#imgThm {border:solid 1px #666;}
.textGrey {font-family:font-size:100%; color:#666;}

.smWhiteBox{float:left; width:220px; font-size:110%; border:solid 1px #333; padding:4px; margin:2px; background:#FFF; overflow:hidden; /*border-radius: 10px 0px 0px 0px; -moz-border-radius: 10px 0px 0px 0px; -webkit-border-radius: 10px 0px 0px 0px; -webkit-box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3); box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, .3);*/}